Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6400 - Failure to properly initialize PCMCIA network card in install
Summary: Failure to properly initialize PCMCIA network card in install
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-26 22:17 UTC by greg.tarsa
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-06-12 17:58:22 UTC


Attachments (Terms of Use)

Description greg.tarsa 1999-10-26 22:17:46 UTC
Machine: Toshiba Portege 7020CT
Network card: Xircom CE2, Linksys PCMPC100, (another card,
my co-worker took home)

Symptoms: card would appear to start, and
appropriately "blink" the link lights, however, seemed
unable to receive packets from the net (DHCP packets were
occasionally received by the server).  The Linksys
generated "Lost Interrupt" errors.

Workaround: Hack the install floppy to add the following to
etc/pcmcia/config.opts:

    # bogus excludes for my Toshiba (Greg T.)
    exclude irq 3
    exclude irq 5
    exclude irq 6
    exclude irq 8
    exclude irq 9

IRQs 4 & 7 were already excluded.

All cards worked fine after this change.

Comment 1 Jay Turner 1999-11-30 19:23:59 UTC
This issue has been assigned to a developer for further action.

Comment 2 Jay Turner 2000-04-21 13:37:59 UTC
Did you encounter the same problem with the 6.2 release?

Comment 3 Michael Fulbright 2000-06-12 17:58:21 UTC
Closed due to inactivity.


Note You need to log in before you can comment on or make changes to this bug.